{
  "verseBefore": "All the women whose hearts stirred them up and who had skill spun goats’ hair.\n\n\\ts\\* ",
  "verseAfter": "All the women with skill whose hearts lifted them spun goats’ hair.\n\n\\ts\\* ",
  "tags": [
    "word_choice",
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-03-11T21:47:23.183Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
